.nav-button { display: none; } /* hide the navigation button by default */

/*@media only screen and (min-width: 0px) and (max-width: 475px) {*/ /*width at which to show mobile menu*/
/*@media only screen and (min-width: 0px) and (max-width: 767px) {*/
@media only screen and (min-width: 0px) and (max-width: 599px) {


	/* -------- Navigation Button -------- */

	.nav-button {
		display: block;
		position: absolute;
		top: 10px;
		left: 10px;
		width: 46px;
		height: 30px;
		/*background: url('../images/mobilemenu-menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/mobilemenu-menu-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/mobilemenu-menu-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/mobilemenu-menu-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));*/
		background-image: url('../images/mobilemenu-menu-icon-large.png');
		opacity:0.75;
		background-position: center center;
		background-repeat: no-repeat;
		/*background-size: 21px, 100%;*/
		background-color:transparent;
		cursor: pointer;
		border: 0 none;
		/*border-bottom: 1px solid rgba(255,255,255,.1);
		box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
		border-radius: 5px;*/
		z-index: 999;
		text-indent: -9999px;
		}
	
	.nav-button:hover { 
		/*background-color: rgba(0,0,0,.1);*/
		opacity:1.0;
		}
	.nav-button.open {
		/*background: url('../images/mobilemenu-close-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/mobilemenu-close-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/mobilemenu-close-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/mobilemenu-close-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));*/
		background-image: url('../images/mobilemenu-close-icon-large.png');
		background-color: transparent;
		background-position: center center;
		background-repeat: no-repeat;
		/*background-size: 21px, 100%;*/
		width:46px;
		height:30px;
		}

	/* -------- Navigation Bar -------- */

	body { padding-top: 50px; } 

	.primary-nav {
		width: 100%;
		float: none;
		text-align:left;
		/*background-color: #238be3;*/ /* change the menu color */
		background-color:#333;
		/*background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));*/
		display: block;
		height: 50px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		/*box-shadow: 0 1px 2px rgba(0,0,0,.3);*/
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 998;
		clear: both;
		}
	.primary-nav li {
		display: none;
		width: 100%;
		}
	.primary-nav li a, .primary-nav li a:visited {
		display: block;
		width:100%;
		padding: 8px 5%;
		font-size: 14px;
		/*font-weight: bold;*/
		text-transform:uppercase;
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1);
		/*background-color: rgba(0,0,0,.3);*/
		background-color:#353535;
		}
	
	/*.primary-nav li a:before {
  		font-family:FontAwesome;
  		content: "\f105";
  		padding-right:5px;
		}*/

.primary-nav li a {
	padding:0.75em  1.5em !important;
	}
	
	.primary-nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
		}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
		}

	/* Toggle the navigation bar open  */

	.primary-nav.open { 
		height: auto; 
		padding-top: 50px;
		}
	.primary-nav.open li { 
		display: block; 
		}

	/* Submenus – optional .parent class indicates dropdowns */

	.primary-nav > li:hover > a {
		background: rgba(0,0,0,.75);
		border-bottom-color: transparent;
		}
	.primary-nav li.parent > a:after {
		content: "▼";
		color: rgba(255,255,255,.1.0);
		float: right;
		}
	.primary-nav li.parent > a:hover {
		background: rgba(0,0,0,.75);
		}
	.primary-nav li ul {
		/*display: none;*/
		/*background: rgba(0,0,0,.5);*/
		background-color:#404040;
		border-top: 0 none;
		padding: 0;
		margin:0;
		}
	.primary-nav li ul a, .primary-nav li ul a:visited {
		border: 0 none;
		font-size: 13px;
		padding-left: 3em !important;
		font-weight: normal;
		background-color:#454545;
		}
	.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
		margin:0;
		}

	.primary-nav li ul li a {
		padding: 8px 2.5em;
		}
	
	.primary-nav .sub-menu li {
		border-top: 1px solid rgba(0,0,0,.2);
		}
		
	.primary-nav .sub-menu li a {
		padding-left:2.5em;
		}
	
} /* End Mobile Styles */